Bug 45396 - add MASTER_SITE_PACKETSTORM as a mirror source
Summary: add MASTER_SITE_PACKETSTORM as a mirror source
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-18 10:50 UTC by Jim Geovedi
Modified: 2003-02-15 14:25 UTC (History)
0 users

See Also:


Attachments
ports_Mk_bsd.sites.mk.diff (1.17 KB, patch)
2002-11-18 10:50 UTC, Jim Geovedi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Geovedi 2002-11-18 10:50:01 UTC
Add MASTER_SITE_PACKETSTORM as a mirror source. Many distfiles mirrored
in Packetstorm sites, mostly security related.
Comment 1 Tilman Keskinoz freebsd_committer 2003-02-02 22:12:12 UTC
State Changed
From-To: open->feedback

Grepping through the ports collection I found only two ports that 
had a mirror with packetstorm in the name, net/domtools and net/despoof. 
IMHO it's overkill to add a MASTER_SITE for 2 ports.
Comment 2 Tilman Keskinoz freebsd_committer 2003-02-15 14:24:59 UTC
State Changed
From-To: feedback->closed

Committed, thanks